Search documentation of stripe_elixir

# StripeElixir.Resources.CashappQrCode (stripe_elixir v0.1.0)

Copy Markdown View Source

PaymentIntentNextActionCashappQRCode

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.CashappQrCode{
      expires_at: integer(),
      image_url_png: String.t(),
      image_url_svg: String.t()
    }

- `expires_at` - The date (unix timestamp) when the QR code expires. Format: Unix timestamp.
- `image_url_png` - The image_url_png string used to render QR code Max length: 5000.
- `image_url_svg` - The image_url_svg string used to render QR code Max length: 5000.

## Functions

# object_name()